{
	"name": "grid/manager/order/order_row/sales/fi_fi/default_link.json",
	"columns": [
		{
			"field": "ordr.order_id",
			"width": 59,
			"name": "Myyntitilaus",
			"enterable": 1
		},
		{
			"field": "ordr.product_id",
			"width": 250,
			"name": "Tuote",
			"enterable": 1
		},
		{
			"field": "ordr.order_code_id",
			"width": 35,
			"name": "Myyntikoodi",
			"enterable": 1
		},
		{
			"width": 53,
			"enterable": 1,
			"field": "ordr.discount_percent",
			"name": "Alennus %",
			"footerValue": "==Sum"
		},
		{
			"width": 59,
			"enterable": 1,
			"field": "ordr.discount_price",
			"name": "Alennus mk",
			"footerValue": "==Sum"
		}
	],
	"options": {
		"manyField": "sor_kTbl",
		"gridName": "Default",
		"type": "Link",
		"footerHeight": 1,
		"oneField": "sor_kTbl",
		"enterable": 1
	}
}